Subject: Returned mail: unknown mailer error 1
From: [email-masked] (David Gomberg)
Date: Sun, 11 Dec 1994 09:39:19 -1000

================= Begin forwarded message =================

    From: [email-masked] (Mail Delivery Subsystem)
    To: [email-masked]
    Subject: Returned mail: unknown mailer error 1
    Date: Sat, 10 Dec

       ----- Transcript of session follows -----
    Article not accepted by server; not posted.
    400 No space left on device writing history file -- throttling554 "| /usr2/local/bin/mail2news -nrec.kites -F"... unknown mailer error 1
    
       ----- Unsent message follows -----
    Received: from ednet1.osl.or.gov by endor.harvard.edu; Sat, 10 Dec 94 11:49:06 EST
    Received: by ednet1.osl.or.gov id AA28848
      (5.67a8/IDA-1.5 for [email-masked]); Sat, 10 Dec 1994 08:49:18 -0800
    Date: Sat, 10 Dec 1994 08:49:18 -0800
    Message-Id: <[email-masked]>
    From: [email-masked] (David Gomberg)
    To: [email-masked]
    Subject: Napier Festival in New Zealand
    Reply-To: [email-masked]

    
    Incoming President Pete Dolphin has appointed me to chair the 
    AKA International Committee. As such, I'm trying to coordinate
    or support anyone planning to attend the international festival
    in Napier, New Zealand next March.
    
    If you need details, suggested schedules, or projected costs,
    drop me a note or give me a call. (I know, the phone is SO
    oldfashioned, but is a bit more efficient for conversations
    where new questions evolve as you go...)
    
    It would certainly be nice to get several people on the same plane.
    
    BTW - I'm also planning on taking group tours to Fano (Denmark)
    in June and China in late October. There will be a maximum size
    to each group, so make your reservations early.
    
    --
    David Gomberg                       phone: 503-996-3083
    7200 Highland Road                  fax:   503-994-9692
    Otis, Oregon 97368 USA

--
David Gomberg                       phone: 503-996-3083
7200 Highland Road                  fax:   503-994-9692
Otis, Oregon 97368 USA

 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =